<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package playne
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content"><?php _e( 'Skip to content', 'playne' ); ?></a>
	
	<header id="masthead" class="site-header" role="banner">
		<div class="site-branding">
			
			<div class="site-title">
				<div class="nav-toggle"><i class="fa fa-bars"></i></div>

					<div class="site-logo"><?php the_custom_logo(); ?></div>

		
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
				
				<div class="search-toggle"><i class="fa fa-search"></i></div>
				
			</div><!-- .site-title -->
		
			<div class="search-box">
				<div class="search-holder"><?php get_search_form(); ?></div>
			</div>
		</div><!-- .site-branding -->

	<?php if(get_bloginfo('description') <> '') { ?> 
		<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
	<?php } ?>

